summaryrefslogtreecommitdiff
path: root/tests/touch/60-seconds
diff options
context:
space:
mode:
Diffstat (limited to 'tests/touch/60-seconds')
-rwxr-xr-xtests/touch/60-seconds2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/touch/60-seconds b/tests/touch/60-seconds
index f98f0c5d1..d0082967c 100755
--- a/tests/touch/60-seconds
+++ b/tests/touch/60-seconds
@@ -30,7 +30,7 @@ echo 60.000000000 > exp || framework_failure
# an `invalid date format'. Specifying 60 seconds *is* valid.
TZ=UTC0 touch -t 197001010000.60 f || fail=1
-stat --p='%Y\n' f > out || fail=1
+stat --p='%Y.%:Y\n' f > out || fail=1
compare out exp || fail=1